@charset "UTF-8";
/* CSS Document */
*{margin:0px;padding:0px;}
body { background-image: url(../images/background-01-01.jpg); margin:0px 0px 0px 0px;  background-repeat:repeat; font-family:Arial, Helvetica, sans-serif;  padding:0px }
h1{ font-family:Arial, Helvetica, sans-serif; font-size:18px;margin-top:0; padding-bottom:4px;color: #2e4977 ; text-transform:uppercase; border-bottom: solid #0869ae 1px ; margin-bottom:5px;}
h2{ font-family:Arial, Helvetica, sans-serif; font-size:14px;margin-top: 0; color: #333; 	}
h3{ font-family:Arial, Helvetica, sans-serif; font-size:10px;margin-top: 0; color: red; text-transform:uppercase; 	}
h4{ font-family:Arial, Helvetica, sans-serif; font-size:11px;margin-top: 0; color:  #666; text-transform:uppercase; 	}
h4 a:link{ font-family:Arial, Helvetica, sans-serif; font-size:11px;margin-top: 0; color:  #666; text-transform:uppercase; text-decoration:none; 	}
h5{ font-family:Arial, Helvetica, sans-serif; font-size:14px;margin-top: 30; color: #333; text-transform:uppercase; text-decoration:none; 	}
p {	 margin-top:30px; margin-left:20px;  margin-right:20px; padding-bottom:40px; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;text-align:justify;line-height: 19px;} 
p img{float:left;
margin-top: 0px; margin-right: 10px;
	}

.container {
	background:#FFF;
	border-left: 1px #CCC solid;
	border-right:#CCC 1px solid;
margin: 0px auto;
	max-width: 1024px;
	min-width: 720px;
}
/*HEADER*/
#header{width:100%;height:118px; margin-top: 0px;}
#htitolo{margin-left:180px;	margin-top:-65px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight: bolder;color:#183361;float:left }
#hdata{	margin-left:830px;margin-top:-25px;	float:left;	font-family:Arial, Helvetica, sans-serif;font-size:9px;font-weight: bolder; color:#777; }
#hlingua{margin-left:885px;margin-top:-50px;float:left;}

/*slide intro*/
#slide {margin-top: 10px;margin-left:1px;}
#slide ul {list-style:none;}
#slide h3 { text-align:left;font-family:Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;font-size:14px;}
#slide p {color:#fff;}
#slide .frame-1 {background: url(../images/the-heart-of-injection.jpg) top left repeat;}
#slide .frame-2 {background: url(../images/prodotti-omt.jpg) top left repeat; }
#slide .frame-3 {background:  url(../images/slide_23.jpg)  top left repeat;}
#slide .frame-4 {background: url(../images/slide_11.jpg) top left repeat;}
#slide .frame-5 {background: url(../images/vendita_slide.jpg) top left repeat;}
#slide .frame-6 {background: url(../images/ricerca-sviluppo-qualita.jpg) top left repeat;}
#slide .frame-content {width:360px; padding-top:167px; padding-left:60px;}
#slide .frame-closed .frame-content {display:none;}
#slide .frame-open .frame-content {display:block;}
/*fine slide accordition*/

/*separatore*/
.clearfix{clear:both;}
/*fine separatore*/

/*inizio menu*//*Middle Drop-Down Navigation*/
#ncontainer{ border-bottom:1px solid #ccc; background-color: #f9f9fb;  border-top:1px solid #ccc; min-height:30px;font-size:12px; font-family:  Arial, Helvetica, sans-serif;}
#nav-container {
	width: 1024px;
	margin: 0 auto;
	padding-left: 10px;
	z-index: 97
}
/* Targeting both first and second level menus */
.nav li { float:left;list-style:none;position: relative;}
.nav li a {text-transform:uppercase;text-decoration:none;border:none;color:  #333;display:block;margin:0px 3px 0 0;padding:5px 10px 5px 8px}
/* Targeting the first level menu */
.nav {display:block; margin:0;padding:5px 0 2px; position:absolute; z-index:97}
.nav > li > a:hover {-moz-border-radius:0px 0px 0 0;-webkit-border-radius:0px 0px 0 0;background:#0869ae url(../images/arrow_hover.png) no-repeat right;border-radius:0px 0px 0 0; color:#fff; padding:5px 20px 5px 8px }

/* Targeting the second level menu */
.nav li ul {
	/*
    -moz-border-radius-bottomleft:0px;
    -moz-border-radius-bottomright:0px;
    -moz-border-radius-topright:0px;*/
    -moz-box-shadow:0px 0px 0px #333;
    -webkit-border-bottom-right-radius:3px;
    -webkit-box-shadow:1px 1px 1px #333;
    background:#0869ae;
    border-bottom-left-radius:1px;
    border-bottom-right-radius:1px;
    border-top-right-radius:1px ;
    box-shadow:1px 1px 1px #333;
    color:#fff;
    display:none;
    margin:0;
    padding:2px 0;
    position:absolute;
    width:220px
}
.nav li ul li {
    width:100%
}
.nav li ul li a {
	font-size:10px;
	text-transform: uppercase;
    background:#0869ae;
    border-top: 1px #FFF solid;
    color:#fff;
    line-height:22px;
    margin:0;
    padding:0 0 0 8px
}
.nav li ul li a:hover {
    background:#0c8ce5
}
.nav li ul li.strong-archive a {
    border-top:1px solid #fff;
    font-weight:700
}

/* A class of current will be added via jQuery */
.nav li.current > a {
    -moz-border-radius:0px 0px 0 0;
    -moz-box-shadow:1px 1px 1px #333;
    -webkit-border-radius:0px 0px 0 0;
    -webkit-box-shadow:1px 1px 1px #333;
    background:#0869ae url(../images/arrow_hover.png) no-repeat right;
    border-radius:0px 0px 0 0;
    box-shadow:1px 1px 1px #333;
    color:#fff
}

/* CSS fallback */
.nav li:hover > ul.child {
    display:block
}

/*fine menu*/

/*inizio centro*/
	 #contentuno{
	 width:1000px; margin: 0px auto; 
}
#left_col{
margin-left:0px;
padding:0px;
float:left;
width:680px;min-height:690px;
	background:url(../images/heart_inj.png) no-repeat bottom left;}
.left_item{
	width:85%;
	
margin-top:30px;
background: top left;
padding-top:15px;
margin-bottom:0px;
margin-left:50px;

font-size:11px;

}
.left_item h2{
	color: #C30;
	text-transform:uppercase;
	font-size:16px;
	letter-spacing: 1px;

}
.left_item p{
		 margin-top:30px; margin-left:20px;  margin-right:20px; padding-bottom:40px; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;text-align:justify;line-height: 19px;
	padding-bottom:10px;
	

}
.left_item riga{border-bottom:solid 1px #C00;}
.left_item p a{
color: red;;
font-size:12px;

}
.left_item a{
font-size: 12px;
color: #06C;
}
.contleft{
	background: #FFF;
	 margin-top: 40px;float:left;width:550px;border:1px solid #CCC; padding:	10px;}
/*right column-colonna destra*/
#right_col{margin:0px 6px;
margin-right:10px;
float:right;
width:230px;
padding-top:40px; padding-left:16px;min-height:550px;
border-left: 1px solid #eeeeef;


}
.right_item{
background-color: #F1F1F1;

padding:10px;
margin-bottom:3px;
padding-bottom:2px;


/*border-bottom:1px solid #CCC;*/
}
.right_item img{
float:left;
padding:5px;
margin-right:10px;
border:1px solid #CCC;
}
.right_item p{	margin-top:0px;	font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#333;text-align:justify;line-height: 11px;
}

/*footer*/
#footer{
min-height:130px;
margin-top:0px;
height:100%;
padding-bottom:0px;
bottom:0px;
margin-bottom:0px;
background:  #f9f9fb;
padding:35px 0 50px;
position:  inherit;
border-top:1px solid #eeeeef;
}
.divfooterleft{ width:1000px; margin: 0px auto;}
#divleft{text-transform: uppercase;
font-family:Arial, Helvetica, sans-serif; font-size:10px;color:#666;
margin-left:10px;
float:left;
width:23%;
height:130px; border-right: #C3C3C3 solid 1px;}
#divleft a{
text-transform:uppercase;text-decoration:none; line-height:16px; font-size:10px; color: #999;
}
#divleft a:hover{
color: #69C; 
}

/*#footer_menu a{
padding:0 0px;text-align:center; 
border-right:1px solid #CCCCCC;
text-decoration:none;
font-size:11px;
color:#999;
}
#footer{
	
margin-top:0px;
margin-bottom:0px;
text-align:center;

border-top:1px solid #CCC;
}*/

/*form*/
----------*/

#form1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width: 300px;
	margin: auto;
}

.input-box {
font-family:Arial, Helvetica, sans-serif;
	font-size:10px;

	margin-bottom: 15px;
}

	.input-box label {
	
		display: block;
		font-size: 12px;
		margin-bottom: 2px;
		color: #333;
	}
	
		.input-box.invalid label {
		
			color: red;
			font-weight: bold;
		}
	
	.input-box input[type=text], .input-box textarea {
		border: 1px solid #333;
	font-family:Arial, Helvetica, sans-serif;
		width: 350px;
		padding: 5px 5px;
		font-size: 12px;
		background-color: #fff  ;
		border: 1px solid #CCC;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
	}
	.input-box input[type=password], .input-box textarea {
		border: 1px solid #333;
	font-family:Arial, Helvetica, sans-serif;
		width: 350px;
		padding: 5px 5px;
		font-size: 12px;
		background-color: #fff  ;
		border: 1px solid #CCC;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
	}
	
		.input-box.invalid input[type=text], .input-box.invalid textarea {
		
			-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
			-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
			box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		}
			.input-box.invalid input[type=password], .input-box.invalid textarea {
		
			-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
			-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
			box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		}
	
	.input-box .check {
	
		display: none;
		width: 20px;
		height: 17px;
		margin-top: 8px;
		float: right;
		margin-right: 130px;
	}
	
		.input-box.invalid .check {
		
			display: block;
			background-image: url(../ico/invalid.png);
			background-repeat: no-repeat;
		}
		
		.input-box.valid .check {
		
			display: block;
			background-image: url(../ico/valid.png);
			background-repeat: no-repeat;
		}
	
	.input-box .error {
	
		display: none;
		font-size: 11px;
		font-style: italic;
		color: #444;
		margin-top: 2px;
	}
	
		.input-box.invalid .error {
		
			display: block;
		}

	.input-box input[type=submit] {
	
		padding: 5px 10px;
		font-size: 13px;
		background-color: #fff;
		border:1px solid #F00;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
	}
	.input-box input[type=reset] {
	
		padding: 5px 10px;
		font-size: 13px;
		background-color: #fff;
		border: none;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
	}
	
	.input-box input[type=submit]:hover {
	
		-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		cursor: pointer;
	}
	.input-box input[type=reset]:hover {
	
		-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		cursor: pointer;
	}
	
	.input-box input[type=password]:hover {
	
		-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		cursor: pointer;
	}
	button::-moz-focus-inner{border:0}/* fine form*/
/*-----
fine */

/*--- TOOLTIPS--*/
a.css_tooltip{
position:relative; 
text-decoration:none; 
}
a.css_tooltip:hover{
background-color:#FFFFFF;
}
a.css_tooltip span{
display:none; 
}
a.css_tooltip:hover span{
display:block;
position:absolute; 
z-index:20;
top: -10px;;
left:2em;

width:180px;
border:1px solid  #FFF;
background-color: #EAEAEA;
color: #666;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
padding:5px;
}
	/*---for table---*/
	table{table-layout: fixed;width:90%;margin: 0 auto}
table,th,td{border:1px solid #CCC;border-collapse:collapse}
td,th{padding:5px;text-align:left}
th{background: #666;color:#FFF}
tr.odd td{background: #ddd}
col.odd{background: #eee}
tr:hover td{background: # 09F}

#video{
	margin-top:40px;
	
	height:100%;
	color:#F00}
	
	/* slideshow con anteprime*/
	#slideshow {
	width: 400px;
	height: 300px;
	
	padding-top:20px;
	
	border: 0px solid #444;
	position: relative;
	overflow: hidden;
}

#slideshow-wrapper {
	width: 2600px;
	height: 300px;
	position: relative;

}

#slideshow img {
	width: 400px;
	height: 300px;
	float: left;
}

#slideshow-preview {
	width: 400px;
	padding:3px;
	height: 200px;
}

#slideshow-preview a {
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 5px;
}

#slideshow-preview a img {
	border: none;
	width: 50px;
	height: 50px;
	display: block;
}
/* fine slide con anteprime */
